[build-system]
requires = ["poetry-core>=1.0.0"]
build-backend = "poetry.core.masonry.api"

[tool.poetry]
name = "project_2"
version = "0.1.0"
description = "A second project that depends on project_1"
authors = ["João Lima <joao.lima@atlar.pt>"]
packages = [{ include = "module", from = "src" }]

[tool.poetry.dependencies]
python = "^3.10"
project_1 = { version = "^0.1.0", source = "ska-nexus" }

[[tool.poetry.source]]
name = "ska-nexus"
url = "{{ nexus_pypi_test_all_group }}/simple"